Subject: Document Action: Policy-based Accounting to Experimental

From: The IESG <[email-masked]>
Date: Tue, 27 Aug 2002 14:24:41 -0400

The IESG has approved the Internet-Draft 'Policy-based Accounting'
<draft-irtf-aaaarch-pol-acct-05.txt> as an Experimental Protocol.  This
document is the product of the Individual Submissions Working Group.
The IESG contact persons are Bert Wijnen and Randy Bush.

Note to RFC Editor:

Pleases insert the following text at the beginning of section 6.3

      Note: In the following examples, the use of NeTraMet or NetFlow
	    to collect accounting information does not guarantee exact
	    accounting data, so it is recommended to not use it in
	    situations where exact accounting data are needed.